/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Page header content page header title **/
.page-header_content > .page-header_title {
	font-family: oswald !important;
	font-variant: normal !important;
}

/** General >> Span:(1) link:(1) **/
.content-container > span > span:nth-of-type(1) > a:nth-of-type(1) {
	visibility: hidden !important;
}

/** General >> Form label **/
form label {
	
}

/** General >> Section 3 forminator title **/
#section-3 .forminator-title {
	font-size: 18px !important;
}

/** General >> Section 3 forminator subtitle **/
#section-3 .forminator-subtitle {
	font-size: 14px !important;
	font-weight: 500 !important;
}

/** General >> Section 2 forminator title **/
#section-2 .forminator-title {
	font-size: 16px !important;
}

/** General >> Section 2 forminator subtitle **/
#section-2 .forminator-subtitle {
	font-size: 14px !important;
	font-weight: 400 !important;
}

/** General >> Span:(1) link:(1) _2 **/
.slick-current > div > div:nth-of-type(1) > div:nth-of-type(1) > span:nth-of-type(1) > span:nth-of-type(1) > a:nth-of-type(1) {
	visibility: hidden !important;
}

/** General >> Span:(1) link **/
.slick-track > div:nth-of-type(2) > div:nth-of-type(1) > div:nth-of-type(1) > div:nth-of-type(1) > span:nth-of-type(1) > span:nth-of-type(1) > a {
	visibility: hidden !important;
}

/** General >> Slick current post author **/
.slick-current .post_author {
	visibility: hidden !important;
}

/** General >> Slick active:(2) post author **/
.slick-active:nth-of-type(2) .post_author {
	visibility: hidden !important;
}

/** General >> Skrollable between post author **/
.skrollable-between .post_author {
	
}

